# Generated by Django 2.0.3 on 2018-03-16 13:27

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Client',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('client_id', models.CharField(editable=False, max_length=50, verbose_name='id client')),
                ('last_name', models.CharField(max_length=50, verbose_name='nume')),
                ('first_name', models.CharField(max_length=50, verbose_name='prenume')),
                ('cnp', models.CharField(max_length=13, verbose_name='cnp')),
            ],
            options={
                'verbose_name': 'client',
                'verbose_name_plural': 'clienti',
            },
        ),
    ]
